Bolt界面引擎官方论坛

 找回密码
 立即注册
搜索
查看: 1793|回复: 0

换用最新boltsdk里的xlue.dll,运行时报错

[复制链接]
发表于 2014-2-14 05:18:25 | 显示全部楼层 |阅读模式
下载了官方的最新的XLUE.dll
atedlink>0

运行时报错,如图,我还没看过bolt的文档,先来这里试下boltdotnet,看样子应该是dll的接口变了?



换用boltdotnet包里原来的XLUE.dll就好了






本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x

小黑屋|手机版|迅雷Bolt界面引擎开发者社区 ( 10240715

GMT+8, 2017-10-17 19:19 , Processed in 0.066677 second(s), 20 queries .

Powered by Discuz! X3.1

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表